in Villingen-Schwenningen, Tuttlingen, Balingen,Rottweil : Tel.07720-2369121

00,00

Es befinden sich keine Produkte im Warenkorb.

Risikostufe 2

Titel:phpMyAdmin: Schwachstelle ermöglicht Offenlegung von InformationenDatum:06.12.2019Software:Open Source phpMyAdmin < 4.9.2Plattform:Linux, MacOS X, UNIX, WindowsAuswirkung:Ausspähen von InformationenRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2019-19617Bezug: NIST Database

Beschreibung

phpMyAdmin ist eine in PHP geschriebene Web-Oberfläche zur Administration von MySQL Datenbanken.

Ein entfernter Angreifer kann eine Schwachstelle in phpMyAdmin ausnutzen, um Informationen offenzulegen.

Written by